Package relaxngcc

## Class GrammarChecker

- java.lang.Object
- - relaxngcc.GrammarChecker

-     public class GrammarChecker
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `GrammarChecker()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static com.sun.msv.grammar.Grammar` | `check​(java.lang.String location, javax.xml.parsers.SAXParserFactory f)` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GrammarChecker

          public GrammarChecker()

  - ### Method Detail

    - #### check

          public static com.sun.msv.grammar.Grammar check​(java.lang.String location,
                                                          javax.xml.parsers.SAXParserFactory f)
                                                   throws java.lang.Exception

      Throws:
        `java.lang.Exception`